body {
 background-color: #156497;
 background-position: center;
 background-attachment: fixed;
 background-repeat: no-repeat;
 text-align: center;
 font-family: arial narrow;
 color: #ffffff;
}

a{
color:#0000bb;

}

.tableheader {
background-color: #999e2c;
color:white;
font-weight:bold;
}
.tablerow {
background-color: #4d3930;
color:white;
}
.message {
color: #FF0000;
font-weight: bold;
text-align: center;
width: 100%;
}

	#info{
	background-color: rgba(0, 0, 0, .88); 
	margin: 0 auto;
	 width: 100%;
	 height: 100%;
	 position: fixed;
	 left: 0px;
	 top: 0px;
	 z-index: 101;
	}
	
#kom1
	{background-color: #000000;
	 width: 600px;
	 min-height: 100px;
	 padding: 0px 0px 0px 0px;
	 border: 2px solid #4a4a4a;
	 position: fixed;
	 left: 26%;
	 right: 26%;
	 top: 12%;
	 z-index: 102;
	}
	
#kom2
	{

	}
	
#kom3
	{background-color: #D8D8D8;
	 background-repeat: repeat-x;
	 padding: 5px 0px 2px 0px;
	 margin: 0px 0px 0px 0px;
	 text-shadow: 5px 5px 2px #000000;
	 font-size: 25px;
	 font-weight: bold;
	 width: 100%;
	 height: 34px;
	 font-weight: bold;
	 text-shadow: 2px 2px 2px #000000;
	 text-align: left;
	}
	
#kom4
	{padding: 10px 10px 10px 10px;
	 font-size: 13px;
	 font-weight: bold;
	 text-align: justify;
	 }
	 
.tutaj{
color: #000000;
background-color: #156497;
}